<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmAddInMgr6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmAddInMgr6 Interface

For a list of all members of this type, see IEdmAddInMgr6 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetAddInInfo2 | Gets information about an add-in.
| GetDebugAddIns | Gets information about all of the add-ins that have been installed for debugging on this machine.
| InstallDebugAddIn | Installs an add-in for debugging on this machine.
| RemoveDebugAddIn | Removes an add-in that has been installed for debugging.

Top

# See Also

####

IEdmAddInMgr6 Interface
EPDM.Interop.epdm Namespace